/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


.testimonial_slider_set.testimonial_slider {
	width: 95%!important;  margin: 0!important;  max-width: none!important;  clear: both!important; 
	
	
	
}
ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {
	font-size: 14px;
}
.slideshow-wrapper  {
	margin-bottom: 30px!important; clear: both!important;
}
#sidebar .widget h3 {
	font-size: 16px;
}
body #gform_submit_button_2{
	float: right;
}

.post-334 h2  {
 text-align: center;
}
#sidebar ul li {
	list-style: none;
}
.post-334  strong {
	color: #48878c;text-align: center!important;
}
#sidebar ul li a {
	font-size: 16px; padding: 10px; border-bottom: 1px dashed #ccc; display: block; 
}
#sidebar ul li a:hover {
	background: #eee;
}

#sidebar ul li.current-menu-item a{	background: #e0e1e3;}
	
.post-334  blockquote {
	padding: 10px 20px 10px 60px!important; margin-bottom: 20px; border: 1px solid  #e7e7e7;

}
.post-334  .entry blockquote:before {
	left: 15px;
}
blockquote:nth-child(odd){ /*for second blockquote */
   background-color: #f7f7f7; 
}
#credit a {
	color: #fff;
}
#nav_menu-2 li  a {
	color: #fff; text-transform: uppercase; font-size: 16px; line-height: 180%;
}

#text-2 a.email {
		color: #fff; 
}
#nav_menu-2 li  a:hover, #text-2 a.email:hover {
	color: #eceff2!important; text-decoration: none;
}
a:hover {
text-decoration: none!important;
}

#footer-widgets-container .widget p, #footer-widgets-container .widget .textwidget {
	color: #fff;font-size: 16px;
}
#nav_menu-2 li {
	list-style: none;
}
a.srp-post-title-link, a.srp-post-stringbreak-link{
	color: #fff!important;
}
a.srp-post-title-link:hover{
	color: #eceff2!important;
}
 .srp-post-content {
	color: #b1bbc9!important;
}


#footer-widgets-container .widget h3 {
	color: #fff; font-size: 20px; margin-bottom: 20px;
}


a.srp-post-title-link{
	color: #fff!important;
}
.testimonial_slider_set.testimonial_slider h3 {
	margin-top: 20px!important; display: block!important;
}
.test h2.test {
 display: block!important;text-align: center!important; margin: 40px 0 0px 0!important; 
}
.testimonial_slider__default .testimonial_quote {
	width: 100%!important;  
}

.testimonial_slider__default .testimonial_nav {
	margin-bottom: 20px!important; 
}

.test {
	background: #eceff2!important; width: 100%!important; float: left!important;clear: both!important; 
		padding-top: 40px 0 20px 0!important;
}
.testimonial_slider__default .testimonial_slideri {
	background: none!important;
}
#logo {
	max-width: 176px; float: none; margin: 0 auto; display: block;
}
#navigation ul li > a {
	text-transform: uppercase; 
}
.testimonial_slider__default .testimonial_quote {
	float: none!important;  margin: 0 auto!important;  max-width: 95%!important;
}
.nav-toggle {
	background: #696f77;
}
.testimonial_by_wrap , .sldr_title{
	display: none!important;
}



h2.phone {
	color: #686f77; font-weight: 300; font-size: 19px;
}
body .fa  {
	width: 20px;
	  height: 20px;
	  border-radius: 0%;
	  text-align: center;
	  font-size: 20px;
	  color: #fff;
	  vertical-align: middle;
	  padding: 5px;
	  background: #b1bbc9
}


#header {
	position: relative;
}

.tp-caption.medium_light_white {
	width: 100%!important;
	background: url(images/black.png);
}

body .tp-caption a.button {
 display: inline-block;
	font-size: 25px!important; padding: 10px 20px!important; border: 3px solid #fff!important; 
	border-radius: 0!important; 
}
.home .title {
	display: none;
}

.slidecontent h1 {
	color: #fff; font-size: 51px;max-width: 800px!important; ;margin: 0 auto!important; ; margin-bottom: 20px;
}
.slidecontent p {
		color: #fff; font-size: 22px; max-width: 800px!important; ;margin: 0 auto!important; ;
		font-weight: normal!important;;
}

.slidecontent {
	margin: 30px 0; text-align: center;
}
.home #nav-container {
	margin-bottom: 0;
}

body .fa:hover {
	background: #686f77;
}
#navigation h3 {
background: #696f77;	text-transform: uppercase; color: #fff;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: 0!important; padding: 0!important;
}

.entry a:hover img  {
	opacity: .8;
}
abbr {
	cursor: none; border: none;
}
/* Fix firefox double quantity ----------- */
.woocommerce input[type="number"] { -moz-appearance:textfield; } 

.home .threecol-one {
	margin-top: 30px;margin-bottom: 30px;
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) {

ul.nav li a {
	padding: 25px 20px!important;
}
h2.phone {
	position: absolute; top: 35%; right: 20px;
}
#header .social {
	position: absolute; top: 35%; left: 20px;
}

}

/* ipad landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	/* STYLES GO HERE */
	}

/* ipad potrait  ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { /* STYLES GO HERE */ }






/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){

	h2.phone {
		width: 100%; text-align: center; display: block; margin-top: 20px;
	}
	#header .social {
			width: 100%; text-align: center; clear: both;display: block;
		
	}
	
	#header {
		padding-bottom: 30px;
	}
	
}


/* Smartphones (portait) ----------- */
@media only screen and (max-width: 360px){
.tp-caption.medium_light_white p{
	display: none;
}
.tp-caption.medium_light_white {
	top: 20px!important;
}
.tp-caption.medium_light_white h1{
	font-size: 110px; text-align: center;width: 100%;max-width: none;
}
body .tp-caption a.button {
	bottom: -40px!important; padding: 20px 30px!important; 
}
}


/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 520px){
	.tp-caption.medium_light_white p{
		display: none;
	}
	.tp-caption.medium_light_white {
		top: 20px!important;
	}
	body .tp-caption a.button {
		bottom: -40px!important; padding: 20px 30px!important;
	}
	.tp-caption.medium_light_white h1{
	font-size: 110px;text-align: center; width: 100%; max-width: none;
	}
}